# Class PlayerEnablePiPChangeEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerEnablePiPChangeEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerEnablePiPChangeEvent(): PlayerEnablePiPChangeEvent

- #### Returns PlayerEnablePiPChangeEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerEnablePictureInPicture" = Events.PlayerEnablePictureInPicture

Overrides BasePlayerEvent.type